Bug 72962 - kpager blocks logout
kpager blocks logout
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-08-29 11:08 EDT by Michael Redinger
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-23 08:34:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-08-29 11:08:02 EDT
As soon as I have kpager running, logout doesn't work anymore as expected:

When choosing logout, kpager exits, but the rest stays the same. I've to logout
a second time to actually logout.
Comment 1 Phil Knirsch 2003-01-23 08:34:15 EST
Has been fixed in latest rawhide build of KDE.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.